
if loadfont /boot/grub/font.pf2 ; then
	set gfxmode=auto
	insmod efi_gop
	insmod efi_uga
	insmod gfxterm
	terminal_output gfxterm
fi

set menu_color_normal=white/black
set menu_color_highlight=black/light-gray

menuentry "Install" {
	set gfxpayload=keep
	linux	/%install%/vmlinuz --- quiet
	initrd	/%install%/initrd.gz
}

menuentry "Command-line install" {
	set gfxpayload=keep
	linux	/%install%/vmlinuz tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false --- quiet
	initrd	/%install%/initrd.gz
}

menuentry "Expert install" {
	set gfxpayload=keep
	linux	/%install%/vmlinuz priority=low ---
	initrd	/%install%/initrd.gz
}

menuentry "Command-line expert install" {
	set gfxpayload=keep
	linux	/%install%/vmlinuz tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false priority=low ---
	initrd	/%install%/initrd.gz
}

menuentry "Rescue mode" {
	set gfxpayload=keep
	linux	/%install%/vmlinuz rescue/enable=true --- quiet
	initrd	/%install%/initrd.gz
}
